btb-class |

# BetterListViewGroupStateInfo Properties

The properties of the BetterListViewGroupStateInfo structure are listed below. For a complete list of BetterListViewGroupStateInfo structure members, see the BetterListViewGroupStateInfo Members topic.

#### Public Instance Properties

ExpandButtonState | group expand button state
GroupState | group state
IsEmpty | this BetterListViewGroupStateInfo structure is empty

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace